Package wx :: Package lib :: Module buttons :: Class ThemedGenBitmapToggleButton

[frames | no frames]

## Type ThemedGenBitmapToggleButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                       GenBitmapButton --+
                                         |
                         __ToggleMixin --+
                                         |
                     GenBitmapToggleButton --+
                                             |
        object --+                           |
                 |                           |
            Object --+                       |
                     |                       |
            EvtHandler --+                   |
                         |                   |
                    Window --+               |
                             |               |
                       Control --+           |
                                 |           |
                         PyControl --+       |
                                     |       |
                             GenButton --+   |
                                         |   |
                           ThemedGenButton --+
                                             |
                                            ThemedGenBitmapToggleButton

A themed generic toggle bitmap button

Method Summary

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:09 2007 | http://epydoc.sf.net